Bug 29922 - System Locale - search for locales is case sensitive
System Locale - search for locales is case sensitive
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: UMC - Basic settings
UCS 4.0
Other Linux
: P4 normal (vote)
: UCS 4.0-0-errata
Assigned To: Alexander Kläser
Johannes Keiser
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-04 12:44 CET by Alexander Kläser
Modified: 2014-12-04 12:23 CET (History)
3 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional): Usability
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Kläser univentionstaff 2013-01-04 12:44:13 CET
... i.e. when adding a new system locale to the list and searching for "english" will yield no results. Searching for "English" works fine.
Comment 1 Moritz Muehlenhoff univentionstaff 2013-05-31 10:46:26 CEST
We will not ship a UCS 3.1-2 release; the next UCS release will be UCS 3.2.

As such, this bug is moved to the new target milestone.
Comment 2 Florian Best univentionstaff 2014-07-25 11:03:31 CEST
Also one have to append * for wildcard search. This should be removed.
Comment 3 Alexander Kläser univentionstaff 2014-11-28 18:02:06 CET
Fixed [r56312]. Case insensitive search without wildcards is now working.
YAML file updated [r56314].

univention-system-setup (8.1.65-32):
* Bug #29922: search for locales with wildcards
Comment 4 Johannes Keiser univentionstaff 2014-12-01 12:27:17 CET
Case insensitive search with and without wildcards is working.

Changelog,YAML: OK
Comment 5 Moritz Muehlenhoff univentionstaff 2014-12-04 12:23:46 CET
http://errata.univention.de/ucs/4.0/2.html